/* BASIC css start */
/* ÁÂÃø ½ºÅ©·Ñ¹è³Ê */
#blk_scroll_wings {position:absolute;left:50%;margin-left:-730px;z-index:90;padding-top:60px;}
.swiper_q01 {width:78px; border:1px solid #e9e9e9; border-radius:5px; } 
.swiper_q01 .swiper-slide a { display:block; }
.swiper_q01 .swiper-button-prev {background-image: url('/design/pengall100/0772marketo/q_left.png'); left:24px; top:117px; width:15px; height:14px; background-size:15px 14px; margin-top:0px;}
.swiper_q01 .swiper-button-next {background-image: url('/design/pengall100/0772marketo/q_right.png'); right:24px; top:117px;width:15px; height:14px; background-size:15px 14px ;margin-top:0px;}
.swiper_q02 {width:78px; height:137px; border:1px solid #e9e9e9; border-radius:5px; margin-top:10px !important;} 
.swiper_q02 .swiper-slide a { display:block; }
.swiper_q02 .swiper-button-prev {background-image: url('/design/pengall100/0772marketo/q_left.png'); left:24px; top:117px; width:15px; height:14px; background-size:15px 14px; margin-top:0px;}
.swiper_q02 .swiper-button-next {background-image: url('/design/pengall100/0772marketo/q_right.png'); right:24px; top:117px;width:15px; height:14px; background-size:15px 14px ;margin-top:0px;}

/* BASIC css end */

